@media (min-width: 1200px) {

    .container {
        max-width: 1300px;
    }
}

.slider-area-2 .slider-content-2 .school_name {
    color: #fff;
    font-family: georgia;
    font-style: italic;
    font-size: 22px;
    line-height: 1;
    border: 1px solid #fff;
    display: inline-block;
    padding: 5px 20px;
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 25px;
}

.bg_red_pattern {
    background-color: #871d0d;
    opacity: 1;
    background-image: radial-gradient(#000000 0.6000000000000001px, transparent 0.6000000000000001px), radial-gradient(#000000 0.6000000000000001px, #871d0d 0.6000000000000001px);
    background-size: 24px 24px;
    background-position: 0 0,12px 12px;
}
.bg_yellow_pattern {
    background-color: #e5e5f7;
    opacity: 0.8;
    background-image: radial-gradient(#bd0000 0.5px, #fec12a 0.5px);
    background-size: 10px 10px;
}

.bg_yellow_light_pattern {
    background-color: #fffff0;
    opacity: 0.8;
    background-image: radial-gradient(#6a6c40 0.25px, transparent 0.25px), radial-gradient(#6a6c40 0.25px, #fffff0 0.25px);
    background-size: 10px 10px;
    background-position: 0 0,5px 5px;
}
.bg_dark_red {
    background-color: #871d0d;
}
.bg_dark_1 {
    background-color: #333333;
}

.bg_dark_yellow_1 {
    background-color: #d3af35;
}
.social-accounts ul li a {
     border: none !important; 
    background-color: #fec12a;
}
.top_header {
    background-color: #d3af35;
}

.form-section-wrap1 {
    padding: 30px;
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0 4px 18px 0 rgba(0, 0, 0, 0.3);
    border: none;
    border-radius: 6px;
    z-index: 2;
    position: absolute;
    top: -570px;
}
    .form-section-wrap1 .form-control:focus,
    .form-section-wrap1 .form-select:focus {
        border-color: #ffd600;
        box-shadow: 0 0 0 0.25rem rgba(255, 230, 0, 0.25);
    }
    .form-section-wrap1 .item-title {
        font-size: 30px;
        font-weight: 600;
        line-height: 36px;
    }

    .form-section-wrap1 .rent-form .form-grid .form-group {
        margin-bottom: 10px;
    }

.form_floating .button_two {
    padding: 7px 30px;
    border-radius: 5px;
}

a {
    text-decoration: none;
    color: inherit;
}

    a:hover {
        color: #8b0a03;
    }

.react-slider-part-six {
    position: relative;
}
.logo_hanger {
    left: 25px;
    border-top: 0;
    background-color: transparent;
    position: absolute;
    right: 0;
    z-index: 1;
    align-items: center;
    justify-content: center;
    display: flex;
    top: -20px;
}
    .logo_hanger img {
        /* max-width: 240px; */
           max-width: 250px;
    padding-top: 5px;
}
    

.home-five.footer-top-cta {
    background: #ff675f !important;
}


.footer-outer-1 {
    display: none;
}

.footer-style-1 {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    padding: 5px 0;
    z-index: 9;
}

.footer-style-1 {
    text-align: center;
    margin: 0;
    padding: 0;
}

    .footer-style-1 a {
        color: #e3000f !important;
        text-decoration: none;
        margin: 0;
        padding: 0;
        font-size: 18px;
    }

        .footer-style-1 a span i.fa {
            line-height: normal;
            vertical-align: middle;
        }


        .footer-style-1 a span.whatsUp {
            color: #1ac456 !important;
        }


@media screen and (max-width: 991px) {
    body {
        margin-bottom: 60px;
    }

    .footer-outer-1 {
        display: block !important;
    }

    .call_block h3 {
        font-size: 20px;
    }
}

address p {
    line-height: 1.2;
}

address a:hover {
    color: #ffffff;
    font-weight: bold;
}


.campus-section-six .contents {
    width: 100%;
    height: 46vw;
    overflow: hidden;
    background: #d60d03;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 95px;
    padding-right: 30px;
    padding-bottom: 50px;
}




/*@media screen and (min-width: 992px) {
            .react-slider-part-six,
            .react-slider-part-six .owl-carousel.owl-drag .owl-item,
            .react-slider-part-six .owl-carousel .owl-item img,
            .react-slider-part-six .home-sliders,
            .react-slider-part-six .owl-stage-outer,
            .react-slider-part-six .owl-stage,
            .react-slider-part-six .single-slide,
            .react-slider-part-six .slider-img {
                height: 100%;
            }
        }*/

.top_call_block p {
    margin: 0;
    padding: 0;
    font-size: 18px;
    line-height: 1.3;
}

    .top_call_block p.call {
        font-size: 22px;
    }

.hindi_text {
    margin: 0;
    text-align: left;
    font-weight: bold;
    font-size: 18px;
    color: #000;
}



.sticky-top {
    top: 15px;
}

body,
html {
    height: 100%;
}

.text-color-1 {
    color: #d3af35 !important;
}
.bg-color-1{
    background-color: #d3af35 !important;
}
.bg-color-2 {
    background-color: #fec12a !important;
}

.text-color-red {
    color: #d60d03 !important;
}

.why_choose_us .box_1 h4.sub-info {
    margin-bottom: 5px;
    color: #d60d03;
}

.why_choose_us .box_1 p {
    line-height: 1.4;
}

.box_icon {
    width: 65px;
    height: 65px;
    background-color: #801600;
    border-radius: 65px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    margin: 0 auto;
}

    .box_icon i {
        font-size: 25px;
        color: #fff;
    }

.grid_box_box {
    position: relative;
    clear: both;
    margin: 0 auto;
    padding: 1em 0 4em;
    max-width: 1000px;
    list-style: none;
    text-align: center;
}

figure.effect-winston {
    background: #162633;
    text-align: left;
}

.grid_box figure {
    position: relative;
    float: left;
    overflow: hidden;
    max-height: 360px;
    width: 100%;
    height: auto;
    background: #000;
    text-align: center;
    cursor: pointer;
    margin: 0;
}

figure.effect-winston img {
    -webkit-transition: opacity 0.45s;
    transition: opacity 0.45s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid_box figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: 0.8;
}

.grid_box figure figcaption, .grid_box figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.grid_box figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

    figure.effect-winston figcaption::before {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: url(../../assets/images/landings/triangle.svg) no-repeat center center;
        background-size: 100% 100%;
        content: '';
        -webkit-transition: opacity 0.45s, -webkit-transform 0.45s;
        transition: opacity 0.45s, transform 0.45s;
        -webkit-transform: rotate3d(0,0,1,45deg);
        transform: rotate3d(0,0,1,45deg);
        -webkit-transform-origin: 0 100%;
        transform-origin: 0 100%;
    }

.grid_box figure figcaption::before, .grid_box figure figcaption::after {
    pointer-events: none;
}

figure.effect-winston h2 {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,20px,0);
    transform: translate3d(0,20px,0);
}

.grid_box figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
}

figure.effect-winston p {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 0 1.5em 7% 0;
}

.grid_box figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
}

.grid_box figure h5, .grid_box figure p {
    margin: 0;
    color: #fff;
    padding: 6px;
}

    .grid_box figure h5 span {
        font-weight: 800;
    }

figure.effect-winston h5 a {
    color: #fff;
}figure.effect-winston h5 a:hover {
    color: #fec12a;
}
figure.effect-winston a {
    margin: 0 3px;
    color: #5d504f;
    font-size: 120%;
}

figure.effect-winston p a i {
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,50px,0);
    transform: translate3d(0,50px,0);
}

figure.effect-winston:hover img {
    opacity: 0.6;
}

figure.effect-winston:hover figcaption::before {
    opacity: 0.7;
    -webkit-transform: rotate3d(0,0,1,20deg);
    transform: rotate3d(0,0,1,20deg);
}

figure.effect-winston:hover h2 {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

figure.effect-winston:hover p a:first-child i {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}

figure.effect-winston:hover p i {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}


/* Owl Carousel */


/* Popup Text */

.white-popup-block {
    background: #FFF;
    padding: 20px 30px;
    text-align: left;
    max-width: 650px;
    margin: 40px auto;
    position: relative;
}

.popuptext {
    display: table;
}

    .popuptext p {
        margin-bottom: 10px;
    }

    .popuptext span {
        font-weight: bold;
        float: right;
    }
/* Popup Text */

/* Icon CSS */
.item_video {
    position: relative;
}

    .item_video i {
        display: none;
        font-size: 4rem;
        color: #FFF;
        opacity: 1;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
    }

    .item_video a {
        display: block;
        width: 100%;
    }

        .item_video a:hover:before {
            content: "";
            background: rgba(0, 0, 0, 0.5);
            position: absolute;
            height: 100%;
            width: 100%;
            z-index: 1;
        }

        .item_video a:hover i {
            display: block;
            z-index: 2;
        }

















/* Magnific Popup CSS */
.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0.8;
}

.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden;
}

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    box-sizing: border-box;
}

    .mfp-container:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }

.mfp-align-top .mfp-container:before {
    display: none;
}

.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto;
}

.mfp-ajax-cur {
    cursor: progress;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out;
}

.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
    cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.mfp-loading.mfp-figure {
    display: none;
}

.mfp-hide {
    display: none !important;
}

.mfp-preloader {
    color: #CCC;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044;
}

    .mfp-preloader a {
        color: #CCC;
    }

        .mfp-preloader a:hover {
            color: #FFF;
        }

.mfp-s-ready .mfp-preloader {
    display: none;
}

.mfp-s-error .mfp-content {
    display: none;
}

button.mfp-close,
button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    padding: 0 0 18px 10px;
    color: #FFF;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;
}

    .mfp-close:hover,
    .mfp-close:focus {
        opacity: 1;
    }

    .mfp-close:active {
        top: 1px;
    }

.mfp-close-btn-in .mfp-close {
    color: #333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: #FFF;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%;
}

.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #CCC;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap;
}

.mfp-arrow {
    position: absolute;
    opacity: 0.65;
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: transparent;
}

    .mfp-arrow:active {
        margin-top: -54px;
    }

    .mfp-arrow:hover,
    .mfp-arrow:focus {
        opacity: 1;
    }

    .mfp-arrow:before,
    .mfp-arrow:after {
        content: '';
        display: block;
        width: 0;
        height: 0;
        position: absolute;
        left: 0;
        top: 0;
        margin-top: 35px;
        margin-left: 35px;
        border: medium inset transparent;
    }

    .mfp-arrow:after {
        border-top-width: 13px;
        border-bottom-width: 13px;
        top: 8px;
    }

    .mfp-arrow:before {
        border-top-width: 21px;
        border-bottom-width: 21px;
        opacity: 0.7;
    }

.mfp-arrow-left {
    left: 0;
}

    .mfp-arrow-left:after {
        border-right: 17px solid #FFF;
        margin-left: 31px;
    }

    .mfp-arrow-left:before {
        margin-left: 25px;
        border-right: 27px solid #3F3F3F;
    }

.mfp-arrow-right {
    right: 0;
}

    .mfp-arrow-right:after {
        border-left: 17px solid #FFF;
        margin-left: 39px;
    }

    .mfp-arrow-right:before {
        border-left: 27px solid #3F3F3F;
    }

.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px;
}

    .mfp-iframe-holder .mfp-content {
        line-height: 0;
        width: 100%;
        max-width: 900px;
    }

    .mfp-iframe-holder .mfp-close {
        top: -40px;
    }

.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
}

    .mfp-iframe-scaler iframe {
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
        background: #000;
    }

/* Main image in popup */
img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
    line-height: 0;
}

    .mfp-figure:after {
        content: '';
        position: absolute;
        left: 0;
        top: 40px;
        bottom: 40px;
        display: block;
        right: 0;
        width: auto;
        height: auto;
        z-index: -1;
        box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
        background: #444;
    }

    .mfp-figure small {
        color: #BDBDBD;
        display: block;
        font-size: 12px;
        line-height: 14px;
    }

    .mfp-figure figure {
        margin: 0;
    }

.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto;
}

.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #F3F3F3;
    word-wrap: break-word;
    padding-right: 36px;
}

.mfp-image-holder .mfp-content {
    max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
    /**
       * Remove all paddings around the image on small screen
       */
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0;
    }

    .mfp-img-mobile img.mfp-img {
        padding: 0;
    }

    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0;
    }

    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px;
    }

    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        box-sizing: border-box;
    }

        .mfp-img-mobile .mfp-bottom-bar:empty {
            padding: 0;
        }

    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px;
    }

    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0;
    }
}

@media all and (max-width: 900px) {
    .mfp-arrow {
        -webkit-transform: scale(0.75);
        transform: scale(0.75);
    }

    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0;
    }

    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%;
    }

    .mfp-container {
        padding-left: 6px;
        padding-right: 6px;
    }
}

.our_videos .owl-nav button.owl-prev,
.our_videos .owl-nav button.owl-next,
.our_videos button.owl-dot {
    font-size: 15px;
}

.address-widget span {
    font-size: 20px !important;
}
.our_features .feature-box {
    min-height: 150px;
    padding: 25px;
    height: 100%;
    border-radius: 5px;
}

    .our_features .feature-box a {
        font-size: 16px;
        line-height: 1;
        display: inline-block;
        margin-top: 15px;
    }
    /*.our_features .feature-box h3 span {
        width: 80px;
        height: 80px;
        background-color: #fff;
        padding: 10px;
        border-radius: 50px;
        display: inline-block;
    }*/
    .our_features .feature-box img {
        max-width:50px;
    }




.progressbar_box {
    margin:0;
    padding:0;
    list-style-type:none;
}
    .progressbar_box .title {
        font-size:12px;
        color:#fff;
    }
.barfiller {
    width: 100%;
    height: 7px;
    background: #fcfcfc;
    border: 1px solid #ccc;
    position: relative;
    margin-bottom: 10px;
    box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,.5);
    -moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,.5);
}

    .barfiller .fill {
        display: block;
        position: relative;
        width: 0px;
        height: 100%;
        background: #333;
        z-index: 1;
    }

    .barfiller .tipWrap {
        display: none;
    }

    .barfiller .tip {
        margin-top: -30px;
        padding: 2px 4px;
        font-size: 11px;
        color: #fff;
        left: 0px;
        position: absolute;
        z-index: 2;
        background: #333;
    }

        .barfiller .tip:after {
            border: solid;
            border-color: rgba(0,0,0,.8) transparent;
            border-width: 6px 6px 0 6px;
            content: "";
            display: block;
            position: absolute;
            left: 9px;
            top: 100%;
            z-index: 9
        }


.about_suraj {
}
    .about_suraj p {
        font-size: 14px;
        line-height: 1.7;
        color: #000;
    }

    .about_suraj  .color {
        color: #FF7E00 !important;
    }
    .about_suraj  .before-heading {
        display: block;
        margin: 0 0 5px;
        font-size: 16px;
        font-family: crete round,serif;
        font-style: italic;
        font-weight: 400;
        color: #999;
    }
    .about_suraj .heading-block {
        margin-bottom: 15px;
    }
        .about_suraj .heading-block .before-heading {
            margin-bottom: 7px;
            color: #000;
            font-size: 18px;
            font-family: georgia;
            font-style: italic;
        }
        .about_suraj .heading-block h3 {
            font-size: 26px;
            color:#fff;
        }
        .about_suraj .heading-block:after {
            content: '';
            display: block;
            margin-top: 10px;
            width: 40px;
            border-top: 2px solid #fff;
        }
.mobile_logo {


}
    .mobile_logo img {
        max-width: 100px;
    }

/*X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
}

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
}

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
    .top_header h2 {
        font-size: 18px !important;
    }
    .hindi_text {
        font-size: 14px;
    }
    .top_call_block p {
        font-size: 14px;
    }
        .top_call_block p.call {
            font-size: 18px;
        }
    .form-section-wrap1 {
        background-color: rgb(211 175 53);
        box-shadow: none;
        border: none;
        border-radius: 06px;
        z-index: 2;
        position: relative;
        top: auto;
        margin: 15px 0;
    }
    .slider-area-2 .slider-content-2 h2 {
        font-size: 25px !important;
    }
    .slider-area-2 .slider-content-2 .school_name {
        font-size: 16px;
    }
    .two-column-section.section-pt {
        padding: 20px 0;
    }
    .mb-xs-4 {
        padding-bottom: 1rem;
    }
    .section-ptb {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    .footer-area .footer-logo {
        padding-top: 0;
        padding-bottom: 15px;
    }
    .single_widget h3 {
        padding-bottom: 10px;
    }
    .mb-xs-5,
    .mb-3d-5 {
        padding-bottom: 1rem;
    }
    .slider-area-2.height-600 {
        height: 200px;
    }
    .mobile_logo {
        background-color: #fff;
        padding: 10px;
        border-radius: 5px;
    }
    .mobile_logo img {
        max-width:100%;
    }
    .single-countdown-5 p {
        color: #000;
        font-weight: 500;
        font-size: 15px;
    }
    .countdown-wrapper.translate_50 {
        transform: translateY(0%) !important;
    }
}

/*Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {
    .top_header h2 {
        font-size: 24px;
    }
    .form-section-wrap1 {
        padding: 20px;
    }
    .slider-area-2 .slider-content-2 h2 {
        font-size: 35px;
    }
    .section-pt {
        padding-top: 50px;
    }
    .half-column-content h2 {
        font-size: 30px;
    }
    .single-countdown-5 span {
        font-size: 50px;
    }
    .section-title-2 h2 {
        font-size: 40px;
    }
    .grid_box figure figcaption {
        padding: 0.5em;
    }
    figure.effect-winston h5 a {
        font-size: 16px;
        line-height: 1;
    }
    .grid_box figure h5, .grid_box figure p {
        line-height: 1;
    }
    .address-widget span {
        font-size: 15px !important;
    }
    .address-widget p {
        line-height: 1.3rem;
        font-size: 14px;
    }
    .widget-list ul li a {
        font-size: 12px;
    }
    .section-ptb {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

/*X-Large devices (large desktops, less than 1400px)*/
@media (max-width: 1399.98px) {
}

